
VIRTUAL CREDIT CARD - Bug #15378

Android [TREATS] [Update Treats Option] UIUX issue at acknowledgement screen

23 December 2022 11:22 PM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Atur Konversi button

(6) select any option

(7) click Yes button

(8) verify the screen

Actual result: UIUX issue

Expected result: Please help to fix. Attached screenshot as reference

History

#1 - 24 December 2022 01:04 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 24 December 2022 01:15 PM - hsulynn pang

- File retest.jpeg added

#3 - 24 December 2022 01:16 PM - hsulynn pang

- Status changed from Resolved to Closed

Files

compare.PNG 233 KB 23 December 2022 hsulynn pang

retest.jpeg 28.9 KB 24 December 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

05 April 2025 1/1

http://www.tcpdf.org

